## nim-docopt 0.6.8

=== debian/changelog ===
nim-docopt (0.6.8-3) unstable; urgency=medium

  * Add test dependency on build-essential
    (Fixes debci)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 16 Nov 2020 02:17:03 +0530

nim-docopt (0.6.8-2) unstable; urgency=medium

  * Initialize nimcache for building during sbuild
  * Add gbp.conf to filter .gitignore which is
    troubling and should be filtered in next upload
  * Update Depends
  * Add autopkgtests
  * Add myself to uploaders
  * Add d/u/metadata
  * compat: 13
  * Respect DEB_BUILD_OPTIONS for build-time tests

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 15 Nov 2020 00:14:42 +0530

nim-docopt (0.6.8-1) unstable; urgency=medium

  * Initial release (Closes: #928074)

  * Reupload with corrected maintainer address - thanks, Ansgar!

 -- Steffen Moeller <moeller@debian.org>  Sat, 31 Oct 2020 19:48:47 +0100
