=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nim-docopt-$1.tar.gz%" \
   https://github.com/docopt/docopt.nim/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
