## nim-docopt 0.7.1

=== debian/changelog ===
nim-docopt (0.7.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.7.1
  * Drop myself from uploaders
  * Tighten Build-Deps version to build against latest working packages
  * Skip md5sum check in d/tests since the metadata of output keeps
    changing and it is impractical to check

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 00:20:18 +0530
