=== debian/control ===
Source: nim-docopt
Maintainer: Debian Nim Team <team+nim@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               nim,
               nim-unicodedb-dev (>= 0.13.2-1~) <!nocheck>,
               nim-unicodeplus-dev <!nocheck>,
               nim-regex-dev (>= 0.26.3+ds-1~) <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/nim-team/nim-docopt
Vcs-Git: https://salsa.debian.org/nim-team/nim-docopt.git
Homepage: https://github.com/docopt/docopt.nim
Rules-Requires-Root: no

Package: nim-docopt-dev
Architecture: all
Depends: ${misc:Depends}, nim, nim-unicodedb-dev, nim-regex-dev (>= 0.13.2-1~), nim-unicodeplus-dev
Description: command line interface generator and arg parser
 This package provides the docopt command line generator for the
 nim programming language. It creates your command-line interface based
 on its description that you pass as `doc`. Such description can contain
  --options, <positional-argument>
 commands, which could be [optional], (required), (mutually | exclusive)
 or repeated.
