=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

NIMCACHE=$(CURDIR)/tests/nimcache
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nim c -p=/usr/share/nimble/unicodedb/ -p=/usr/share/nimble/unicodeplus/ -p=/usr/share/nimble/regex/ --nimcache:$(NIMCACHE) test/test.nim
	./test/test
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -rf test/test $(NIMCACHE)
	find examples -type f -a -executable | xargs -r rm -f
